Difference between revisions of "MediaWiki:Common.css"

From DoSPT
Jump to: navigation, search
 
(56 intermediate revisions by the same user not shown)
Line 6: Line 6:
  
  
/* this has to be overridden for every menu */
+
/* Adjust sidebar position */
#p-Menu div,
+
div#mw-panel { top: 80px}
#p-Menu2 div,
 
#p-Menu3 div {
 
margin: 0;
 
padding: 0;
 
}
 

Latest revision as of 16:39, 10 September 2016

/* CSS placed here will be applied to all skins */


/* No talk tab */
#ca-talk { display:none!important; }


/* Adjust sidebar position */
div#mw-panel { top: 80px}